:root {
  --bleu: #5A86BF;
  --bleuciel: #7E9ABF;
  --taupe: #A67153;
  --marron: #A67C49;
  --clair: #C1C9D9;
  --blanc: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--clair);
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--bleu);
  height: 60px;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--bleu);
  color: var(--blanc);
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}

.wrapform {
  max-width: 500px;width: 100%;margin: 2rem auto;
}
label {display: block;}
input, select, textarea {
  padding: 1rem;width:100%;
}
textarea {}
input[type=submit] {
  background-color: var(--bleuciel);
  color:grey;
}

.btn {
  display: inline-block;
  padding: .6rem 2rem;
  background-color: var(--bleuciel);
  color:#fff;
}

table {
  border-collapse: collapse;
  width: 100%;
  max-width: 950px;
  margin: auto;
}

th, td {
  text-align: left;
  padding: 2px;
  border-bottom: 1px solid #ddd;
  font-size: 13px;
}

th {
  background-color: #f2f2f2;
}

tr:hover {
  background-color: #f5f5f5;
}

.container2 {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}